﻿using System;
using Telerik.Web.UI;

public partial class _Default : System.Web.UI.Page
{
	private enum Trees
	{
		Redwood,
		Oak,
		Maple,
		Stump
	};

	protected void Page_Load(object sender, EventArgs e)
	{
		foreach (Trees tree in Enum.GetValues(typeof(Trees)))
		{
			RadComboBoxItem comboBoxItem = new RadComboBoxItem(tree.ToString(), tree.ToString("d"));
			comboBoxItem.Enabled = tree != Trees.Stump;
			RadComboBox1.Items.Add(comboBoxItem);
		}
	}
}